﻿/* Shared paths */
/* Shared colours */
/* Shared fonts */
/* Shared borders and boxes settings */
/* How much darker should be the border of message box */
.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both; }

@-webkit-keyframes fadeInLeftBig {
  0% {
    -webkit-transform: translate3d(-600px, 0, 0);
    transform: translate3d(-600px, 0, 0); }
  100% {
    -webkit-transform: none;
    transform: none; } }

@keyframes fadeInLeftBig {
  0% {
    -webkit-transform: translate3d(-600px, 0, 0);
    -ms-transform: translate3d(-600px, 0, 0);
    transform: translate3d(-600px, 0, 0); }
  100% {
    -webkit-transform: none;
    -ms-transform: none;
    transform: none; } }

.fadeInLeftBig {
  -webkit-animation-name: fadeInLeftBig;
  animation-name: fadeInLeftBig;
  z-index: 2; }

@-webkit-keyframes fadeOutRightBig {
  0% { }
  100% {
    -webkit-transform: translate3d(600px, 0, 0);
    transform: translate3d(600px, 0, 0); } }

@keyframes fadeOutRightBig {
  0% { }
  100% {
    -webkit-transform: translate3d(600px, 0, 0);
    -ms-transform: translate3d(600px, 0, 0);
    transform: translate3d(600px, 0, 0); } }

.fadeOutRightBig {
  -webkit-animation-name: fadeOutRightBig;
  animation-name: fadeOutRightBig;
  z-index: 1; }

.ie7 .breadcrumb p {
  display: inline; }
  .ie7 .breadcrumb p span {
    display: inline; }

.ie7 .breadcrumb p span.arrow {
  *zoom: expression(  this.runtimeStyle.zoom="1", this.appendChild( document.createElement("small") ).className="before" ); }

.ie7 .breadcrumb p span.arrow small.before {
  *zoom: expression(this.runtimeStyle['zoom'] = '1',this.innerHTML = '&#xf105;'); }

body.ie7 #calendar .calendar {
  height: 230px;
  border: none; }

.ie7 #calendar .previous {
  *zoom: expression(this.runtimeStyle.zoom="1", this.appendChild( document.createElement("small") ).className="before");
  cursor: pointer; }
  .ie7 #calendar .previous small.before {
    *zoom: expression(this.runtimeStyle['zoom'] = '1',this.innerHTML = '&#xf104;');
    font-size: 7em; }
    .ie7 #calendar .previous small.before:hover {
      color: #F8AE19; }

.ie7 #calendar .next {
  *zoom: expression(this.runtimeStyle.zoom="1", this.appendChild( document.createElement("small") ).className="before");
  cursor: pointer; }
  .ie7 #calendar .next small.before {
    *zoom: expression(this.runtimeStyle['zoom'] = '1',this.innerHTML = '&#xf105;');
    font-size: 7em; }
    .ie7 #calendar .next small.before:hover {
      color: #F8AE19; }

.ie8 .favourites:hover, .ie8 .favourites:focus {
  background-color: #000;
  background: transparent;
  background-color: rgba(0, 0, 0, 0.2);
  -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#33000000', endColorstr='#33000000, GradientType=0');
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#33000000', endColorstr='#33000000, GradientType=0'); }

.ie8 #headerFavouritesDropDownList,
.ie8 .dropDownBubble {
  background-color: #4A99D5; }
  .ie8 #headerFavouritesDropDownList:before,
  .ie8 .dropDownBubble:before {
    border-bottom: 15px solid #4A99D5; }

.ie7 #headerFavouritesButton:hover, .ie7 #headerFavouritesButton:focus {
  background-color: #000;
  background: transparent;
  background-color: rgba(0, 0, 0, 0.2);
  -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#33000000', endColorstr='#33000000, GradientType=0');
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#33000000', endColorstr='#33000000, GradientType=0'); }

.ie7 #favouritesModule {
  z-index: 1;
  zoom: 1; }
  .ie7 #favouritesModule:before, .ie7 #favouritesModule:after {
    content: "\0020";
    display: block;
    height: 0;
    overflow: hidden; }
  .ie7 #favouritesModule:after {
    clear: both; }

.ie7 .toggleFavourite {
  font-size: 2.5em;
  vertical-align: top;
  bottom: -8px;
  cursor: pointer; }
  .ie7 .toggleFavourite i {
    vertical-align: middle; }

.ie7 .dropDownBubble,
.ie7 #headerFavouritesDropDownList {
  background-color: #4A99D5;
  border: 1px solid black;
  text-align: left; }
  .ie7 .dropDownBubble:before,
  .ie7 #headerFavouritesDropDownList:before {
    border-bottom: 15px solid #4A99D5; }

.ie7 #detail {
  z-index: 910; }
  .ie7 #detail .toggleFavourite {
    font-size: 100%; }
  .ie7 #detail #favouritesModule {
    z-index: 890; }
  .ie7 #detail #headerFavouritesDropDownList {
    z-index: 880; }
  .ie7 #detail .recommend {
    z-index: 760; }
  .ie7 #detail .fb-like {
    z-index: 740; }
  .ie7 #detail .keep-right {
    clear: right;
    text-align: right; }
    .ie7 #detail .keep-right .price {
      white-space: nowrap; }

/*
	Set these also in IE version!!!!
*/
/* Becomes height after rotating */
/* Becomes width after rotating */
.ie7 #feedback.active #feedback-wrap {
  left: -400px; }

.ie7 #feedback #feedback-wrap {
  left: 20px; }
  .ie7 #feedback #feedback-wrap h4 {
    right: 0px;
    top: 0px;
    height: 180px;
    width: 40px; }

.ie8 #feedback #feedback-wrap h4,
.ie9 #feedback #feedback-wrap h4 {
  right: 0px;
  top: 0px;
  height: 180px;
  width: 40px;
  -moz-border-radius-topleft: 0px;
  -moz-border-radius-topright: 5px;
  -moz-border-radius-bottomleft: 0px;
  -moz-border-radius-bottomright: 5px;
  -webkit-border-top-left-radius: 0px;
  -webkit-border-top-right-radius: 5px;
  -webkit-border-bottom-left-radius: 0px;
  -webkit-border-bottom-right-radius: 5px;
  -ms-border-radius-topleft: 0px;
  -ms-border-radius-topright: 5px;
  -ms-border-radius-bottomleft: 0px;
  -ms-border-radius-bottomright: 5px;
  border-top-left-radius: 0px;
  border-top-right-radius: 5px;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 5px; }

.ie7 #copyright #logo {
  display: block; }

.ie7 header nav.lower li {
  display: inline; }

.ie7 header nav .social {
  margin-right: 4px; }

.ie7 header nav.upper, .ie8 header nav.upper {
  background-color: #000;
  background: transparent;
  background-color: rgba(0, 0, 0, 0.1);
  -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1A000000', endColorstr='#1A000000, GradientType=0');
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1A000000', endColorstr='#1A000000, GradientType=0'); }
  .ie7 header nav.upper li a:hover, .ie7 header nav.upper li a:focus, .ie8 header nav.upper li a:hover, .ie8 header nav.upper li a:focus {
    background-color: #000;
    background: transparent;
    background-color: rgba(0, 0, 0, 0.1);
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1A000000', endColorstr='#1A000000, GradientType=0');
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1A000000', endColorstr='#1A000000, GradientType=0'); }

.ie7 header .owners, .ie8 header .owners {
  background-color: #000;
  background: transparent;
  background-color: rgba(0, 0, 0, 0.2);
  -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#33000000', endColorstr='#33000000, GradientType=0');
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#33000000', endColorstr='#33000000, GradientType=0'); }
  .ie7 header .owners a:hover, .ie7 header .owners a:focus, .ie8 header .owners a:hover, .ie8 header .owners a:focus {
    background-color: #000;
    background: transparent;
    background-color: rgba(0, 0, 0, 0.3);
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4D000000', endColorstr='#4D000000, GradientType=0');
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4D000000', endColorstr='#4D000000, GradientType=0'); }

.ie8 #languageSwitch:hover, .ie8 #languageSwitch:focus {
  background-color: #000;
  background: transparent;
  background-color: rgba(0, 0, 0, 0.2);
  -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#33000000', endColorstr='#33000000, GradientType=0');
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#33000000', endColorstr='#33000000, GradientType=0'); }

.ie8 #languageList {
  right: -85px; }

.ie7 #languageSwitch .flag {
  display: block; }

.ie7 .upper {
  position: static; }

.ie7 .language {
  position: relative; }

.ie7 #languageList {
  position: absolute;
  border: 1px solid black; }
  .ie7 #languageList .flag {
    display: inline; }

.ie8 .loader, .ie7 .loader {
  background: transparent;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#20000000,endColorstr=#20000000);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#20000000,endColorstr=#20000000)";
  zoom: 1; }

.ie8 .spin-wheel, .ie7 .spin-wheel {
  border: none;
  background-image: url('../gfx/layout/ajax-loader.gif');
  background-repeat: no-repeat; }

.ie7 .sys-message.message-info,
.ie7 .sys-message.message-ok,
.ie7 .sys-message.message-warning,
.ie7 .sys-message.message-error {
  *zoom: expression(this.runtimeStyle.zoom="1", this.appendChild( document.createElement("small") ).className="before"); }

.ie7 .sys-message.message-available,
.ie7 .sys-message.message-unavailable {
  *zoom: expression( this.runtimeStyle.zoom="1",  this.appendChild( document.createElement("small") ).className="after", this.insertBefore( document.createElement("small"), this.firstChild ).className="before" ); }

.ie7 .sys-message.message-info small.before {
  *zoom: expression(this.runtimeStyle['zoom'] = '1',this.innerHTML = '&#xf05a;'); }

.ie7 .sys-message.message-ok small.before {
  *zoom: expression(this.runtimeStyle['zoom'] = '1',this.innerHTML = '&#xf058;'); }

.ie7 .sys-message.message-warning small.before {
  *zoom: expression(this.runtimeStyle['zoom'] = '1',this.innerHTML = '&#xf06a;'); }

.ie7 .sys-message.message-error small.before {
  *zoom: expression(this.runtimeStyle['zoom'] = '1',this.innerHTML = '&#xf057;'); }

.ie7 .sys-message.message-available small.before {
  *zoom: expression(this.runtimeStyle['zoom'] = '1',this.innerHTML = '&#xf073;'); }

.ie7 .sys-message.message-available small.after {
  *zoom: expression(this.runtimeStyle['zoom'] = '1',this.innerHTML = '&#xf00c;'); }

.ie7 .sys-message.message-unavailable small.before {
  *zoom: expression(this.runtimeStyle['zoom'] = '1',this.innerHTML = '&#xf073;'); }

.ie7 .sys-message.message-unavailable small.after {
  *zoom: expression(this.runtimeStyle['zoom'] = '1',this.innerHTML = '&#xf00d;'); }

body.ie7 #headerFavouritesDropDownList {
  z-index: 1; }

body.ie7 > header {
  z-index: 2; }

body.ie9 {
  background: transparent url('../gfx/layout/fallback/bodyGradient.png') repeat-x scroll 0 0;
  background-color: #CBE7FA; }

.ie7 .ui-datepicker-header .ui-datepicker-prev,
.ie7 .ui-datepicker-header .ui-datepicker-next {
  *zoom: expression(this.runtimeStyle.zoom="1", this.appendChild( document.createElement("small") ).className="before");
  cursor: pointer; }

.ie7 .ui-datepicker-header .ui-datepicker-prev small.before {
  *zoom: expression(this.runtimeStyle['zoom'] = '1',this.innerHTML = '&#xf0a8;');
  font-size: 1.35em; }
  .ie7 .ui-datepicker-header .ui-datepicker-prev small.before:hover {
    color: white; }

.ie7 .ui-datepicker-header .ui-datepicker-next small.before {
  *zoom: expression(this.runtimeStyle['zoom'] = '1',this.innerHTML = '&#xf0a9;');
  font-size: 1.35em; }
  .ie7 .ui-datepicker-header .ui-datepicker-next small.before:hover {
    color: white; }

